diff --git a/web/package.json b/web/package.json
index 55d42efdf..52877c40f 100644
--- a/web/package.json
+++ b/web/package.json
@@ -87,12 +87,9 @@
     "linter": "yarn run eslint pgadmin/static/jsx/**/*.jsx pgadmin/static/js/selection/*.js regression/javascript/**/*.jsx regression/javascript/**/*.js *.js",
     "webpacker": "yarn run webpack -- --config webpack.config.js",
     "webpacker:watch": "yarn run webpack -- --config webpack.config.js --progress --watch",
-    "webpacker:dev": "yarn run webpack -- --config webpack.config.js",
-    "webpacker:prod": "yarn run linter && yarn run webpack -- --config webpack.config.js",
-    "bundle": "yarn run linter && yarn run webpacker",
     "bundle:watch": "yarn run linter && yarn run webpacker:watch",
-    "bundle:dev": "yarn run linter && yarn run webpacker:dev",
-    "bundle:prod": "cross-env NODE_ENV=production yarn run webpacker:prod",
+    "bundle:dev": "yarn run linter && yarn run webpacker",
+    "bundle:prod": "cross-env NODE_ENV=production yarn run webpacker",
     "test:karma-once": "yarn run linter && yarn run karma start -- --single-run",
     "test:karma": "yarn run linter && yarn run karma start",
     "test:feature": "yarn run bundle && python regression/runtests.py --pkg feature_tests",
diff --git a/web/webpack.config.js b/web/webpack.config.js
index b543c247c..f69c98bc1 100644
--- a/web/webpack.config.js
+++ b/web/webpack.config.js
@@ -317,6 +317,7 @@ module.exports = {
     optimizeAssetsPlugin,
     definePlugin,
     hardSourceWebpackPlugin,
+    sourceMapDevToolPlugin,
   ]: [
     extractSass,
     extractStyle,
